PHP ��U
前一頁 |  | 下一頁

# apache_child_terminate

(PHP 4 >= 4.0.5, PHP 5)

apache_child_terminate -- Terminate apache process after this request

## Description

bool apache_child_terminate ( void )

apache_child_terminate() will register the Apache process executing the current PHP request for termination once execution of PHP code it is completed. It may be used to terminate a process after a script with high memory consumption has been run as memory will usually only be freed internally but not given back to the operating system.

## Return Values

Returns `TRUE` if PHP is running as an Apache 1 module, the Apache version is non-multithreaded, and the child_terminate PHP directive is enabled (disabled by default). If these conditions are not met, `FALSE` is returned and an error of level `E_WARNING` is generated.

## Notes

> 注: ��Ƥ�A�Ω� Windows �x�C

## �Ѧ�

exit()

前一頁 | 內容 | 下一頁
Apache-specific Functions | 上一層 | apache_get_modules